Product comparison · 2 network switches

Allied Telesis AT-x510L-28GT-50 Managed L3 Gigabit Ethernet (10/100/1000) 1U Grey vs D-Link 8-port 10GBASE-T, 2-port SFP+ and 2-port 10GBASE-T/SFP+ Multi-Gigabit Smart Managed Switch

Add a product
  • 38specifications compared
  • 19differ
  • 19identical
  • 37known for one product only

Key differences

  • Switch layer
    • AT-x510L-28GT-50 Managed L3 Gigabit Ethernet (10/100/1000) 1U Grey:L3
    • 8-port 10GBASE-T, 2-port SFP+ and 2-port 10GBASE-T/SFP+ Multi-Gigabit Smart Managed Switch:L2/L3
  • Web-based management
    • AT-x510L-28GT-50 Managed L3 Gigabit Ethernet (10/100/1000) 1U Grey:Yes
    • 8-port 10GBASE-T, 2-port SFP+ and 2-port 10GBASE-T/SFP+ Multi-Gigabit Smart Managed Switch:No
  • Basic switching RJ-45 Ethernet ports quantity
    • AT-x510L-28GT-50 Managed L3 Gigabit Ethernet (10/100/1000) 1U Grey:24
    • 8-port 10GBASE-T, 2-port SFP+ and 2-port 10GBASE-T/SFP+ Multi-Gigabit Smart Managed Switch:8
  • SFP+ module slots quantity
    • AT-x510L-28GT-50 Managed L3 Gigabit Ethernet (10/100/1000) 1U Grey:4
    • 8-port 10GBASE-T, 2-port SFP+ and 2-port 10GBASE-T/SFP+ Multi-Gigabit Smart Managed Switch:2
  • 10G support
    • AT-x510L-28GT-50 Managed L3 Gigabit Ethernet (10/100/1000) 1U Grey:No
    • 8-port 10GBASE-T, 2-port SFP+ and 2-port 10GBASE-T/SFP+ Multi-Gigabit Smart Managed Switch:Yes
  • MAC address table
    • AT-x510L-28GT-50 Managed L3 Gigabit Ethernet (10/100/1000) 1U Grey:16000 entries
    • 8-port 10GBASE-T, 2-port SFP+ and 2-port 10GBASE-T/SFP+ Multi-Gigabit Smart Managed Switch:32000 entries
  • Switching capacity
    • AT-x510L-28GT-50 Managed L3 Gigabit Ethernet (10/100/1000) 1U Grey:128 Gbit/s
    • 8-port 10GBASE-T, 2-port SFP+ and 2-port 10GBASE-T/SFP+ Multi-Gigabit Smart Managed Switch:240 Gbit/s
  • DHCP features
    • AT-x510L-28GT-50 Managed L3 Gigabit Ethernet (10/100/1000) 1U Grey:DHCP server, DHCP client
    • 8-port 10GBASE-T, 2-port SFP+ and 2-port 10GBASE-T/SFP+ Multi-Gigabit Smart Managed Switch:DHCP client, DHCP server

Side by side

Differences highlightedShow differences only (on)
Comparison of AT-x510L-28GT-50, DXS-1210-12TC
75 specifications
Management features3 differ
Switch layerDiffersL3L2/L3
Web-based managementDiffersYesNo
ARP inspectionKnown for oneUnknown — not stated by the sourceYes
MIB supportDiffersRFC1212, RFC1213, RFC1227, RFC1239, RFC1724, RFC2011, RFC2012, RFC2013, RFC2096, RFC3418, RFC3621, RFC3636, RFC2819, RFC2863Yes
System event logKnown for oneYesUnknown — not stated by the source
Ports & interfaces3 differ
Basic switching RJ-45 Ethernet ports quantityDiffers248
Basic switching RJ-45 Ethernet ports typeDiffersGigabit Ethernet (10/100/1000)10G Ethernet (100/1000/10000)
Combo SFP ports quantityKnown for oneUnknown — not stated by the source2
SFP+ module slots quantityDiffers42
Fiber optic connectorKnown for oneUnknown — not stated by the sourceSFP+
Power connectorKnown for oneDC-in jackUnknown — not stated by the source
Network2 differ
Networking standardsDiffersIEEE 802.2, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3zIEEE 802.3ab, IEEE 802.3bz, IEEE 802.3ae, IEEE 802.3an, IEEE 802.3u, IEEE 802.3z, IEEE 802.3az
10G supportDiffersNoYes
Cable types supportedKnown for oneUnknown — not stated by the sourceCat6a, Cat7
Auto MDI/MDI-XKnown for oneUnknown — not stated by the sourceYes
Ethernet LAN data ratesKnown for oneUnknown — not stated by the source1000,5000,100,2500,10000 Mbit/s
Head-of-line (HOL) blockingKnown for oneUnknown — not stated by the sourceYes
Full duplexKnown for oneYesUnknown — not stated by the source
Data transmission2 differ
MAC address tableDiffers16000 entries32000 entries
Switching capacityDiffers128 Gbit/s240 Gbit/s
Forwarding rateKnown for oneUnknown — not stated by the source178.56 Mpps
Store-and-forwardKnown for oneUnknown — not stated by the sourceYes
Number of queuesKnown for oneUnknown — not stated by the source8
Jumbo framesKnown for oneUnknown — not stated by the source10000
ThroughputKnown for one95.2 MppsUnknown — not stated by the source
Latency (10-100 Mbps)Known for one14.4 µsUnknown — not stated by the source
Latency (1 Gbps)Known for one4.4 µsUnknown — not stated by the source
Latency (10 Gbps)Known for one3.1 µsUnknown — not stated by the source
Security1 differ
DHCP featuresDiffersDHCP server, DHCP clientDHCP client, DHCP server
Access Control List (ACL)Known for oneUnknown — not stated by the sourceYes
Loop protectionKnown for oneUnknown — not stated by the sourceYes
Password protectionKnown for oneUnknown — not stated by the sourceYes
Security algorithmsKnown for oneEAP-TTLS, MD5, PEAP, SSL/TLSUnknown — not stated by the source
Design1 differ
StackableKnown for oneUnknown — not stated by the sourceYes
Product colourDiffersGreyBlack, Silver
Number of fansKnown for oneUnknown — not stated by the source2 fan(s)
SafetyKnown for oneUL60950-1, CAN/CSA-C22.2 No. 60950-1-03, EN60950-1, EN60825-1, AS/NZS 60950.1Unknown — not stated by the source
Performanceidentical
Noise levelKnown for oneUnknown — not stated by the source48 dB
Poweridentical
Power sourceKnown for oneUnknown — not stated by the sourceAC
AC input voltageKnown for oneUnknown — not stated by the source100 - 240 V
AC input frequencyKnown for oneUnknown — not stated by the source50/60 Hz
Power consumption (max)Known for oneUnknown — not stated by the source59.1 W
Power consumption (typical)Known for one52 WUnknown — not stated by the source
Operational conditions4 differ
Operating temperature (T-T)Differs0 - 45 °C-5 - 50 °C
Storage temperature (T-T)Differs-25 - 70 °C-40 - 70 °C
Operating relative humidity (H-H)Differs5 - 90%0 - 95%
Storage relative humidity (H-H)Differs5 - 95%0 - 95%
Operating altitudeKnown for one0 - 3048 mUnknown — not stated by the source
Heat dissipationKnown for one177 BTU/hUnknown — not stated by the source
Weight & dimensions2 differ
DepthDiffers325 mm210 mm
WeightDiffers4.2 kg3.04 kg
Packaging contentidentical
Quick start guideKnown for oneUnknown — not stated by the sourceYes
Certificates1 differ
CertificationDiffersUL, cUL, TUVCE, FCC, RCM, VCCI, IC, BSMI, cUL, BSMI, CB
Protocolsidentical
Management protocolsKnown for oneSNMP, MLDUnknown — not stated by the source
Data link protocolsKnown for oneLLDPUnknown — not stated by the source
Supported network protocolsKnown for oneIGMPUnknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons